Overview
Top Next

Light Artist is a unique image processing program offering a number of options that produce amazing results. The program allows adding multiple light sources to photographic images, which can be useful for producing different lighting effects as well as for enhancing images taken in a dimly-lit environment.

By choosing different colors, spread and intensity of the light source you can boost color, make dull and unexciting tints warmer or brighter, or highlight areas that you choose. Using different colors of the light source you can enhance color saturation or alter the color scheme of the image changing the overall impression it produces – making it either sunny and luminous or mysterious and frightening.

Still another possibility is adding 3D relief to images, which can help enhance outlines, make the contours more distinct and produce embossing effect imitating engraving.

The new version of Light Artist comes with built-in light source presets to demonstrate the full range of possibilities of this handy and powerful tool. Also it has been enhanced to give you an opportunity to save your light settings so that you could apply them later to your other photos.

Light Artist is a unique software product that will help both novice users and professional designers make the best of their photos.

The Before Image:

before

The After Image:

after


Main Features
Previous Top Next

Light Artist allows you to:

· Load and save jpeg, bmp, png

· Specify image quality when saving files in jpeg format

· Add several light sources to images

· Specify type, color, position, spread and intensity of each light source

· Control image light reflection parameters

· Create 3D-effects using the texture channels

· Resize images smoothly

· Save and load light settings and apply built-in presets


System Requirements

Your computer should meet the following requirements in order to run Light Artist properly:

· Microsoft Windows 95, 98, 2000, Me, XP or NT 4.0

· Intel Pentium 66 MHz or higher (P166 MHz recommended)

· 16 MB RAM (32 MB recommended)

· Approximately 1284 KB of hard disk space

· A display with at least 256 color depth (64K recommended) and 800x600 screen resolution

· Mouse or other pointing device


Registration and Purchase

Since you are using an unregistered version of the program, all saved images will be watermarked.
Images will be watermarked if you take a screenshot using the print screen option, as well:

To register and purchase the full version of Light Artist do one of the following:

· Select "?" >> Register now in the menu bar. For more details about the product refer to the Web site.

· Click the Purchase full version button on the main toolbar.

purchase full version

· Click here to purchase the full version.


General Description

Light Artist offers a user-friendly and skinnable interface which makes the program easy to use and understand for both novice users and professional designers. See the screenshot below to familiarize yourself with the features of the program interface.

The main window consists of the following sub-windows and toolbars:

· Main menu
· Main toolbar
· Application windows


Main Menu

The main menu helps you to browse through most of the features that Light Artist has to offer.

The File item contains file management commands such as Open, Save As, Resize and Save as and Exit. Using the drop-down menu options you can open a new file, resize and save it or exit the application:

The Light Settings item enables you to save and load light effects you create and, moreover, apply built-in presets:

View contains submenu options that allow you to zoom in/out on an image or to return to its actual size:

The "?" item provides necessary help and guidance on the product. Using the submenu options you can view the product details, see an animated tutorial that will guide you through main functionalities and features of Light Artist. This menu item also provides quick access to the product web site.


Main Toolbar

The main toolbar includes the most commonly used tools that let you open or save an image, zoom it in or out, etc.

Each icon is self-explanatory and also accompanied by pop-up hints.

· Open image - allows you to browse through your documents in order to open an image.

· Save image as - allows you to save an image after enhancing it in bmp, jpeg, or png formats.

· Zoom in - allows you to zoom in on an image.

· Zoom out - allows you to zoom out on an image.

· Actual size - allows you to return to the actual size of an image.

· Change skin - allows you to change program skins.


Application Windows

Image Window:

The image window displays the original image and the processed one if you decide to apply the changes you've specified clicking the Process button.

Preview Window:

The preview window on the top left immediately displays all the changes you specify without really applying them to your image:

Adjusting Toolbar:

Light Sources tab:

The light sources tab contains the controls allowing you to adjust the light sources parameters:

You can:

1. Add new and Remove existing light sources.
2. Change Ambient light luminosity controlling the overall brightness of the image. If you increase this parameter value moving the slider to the right, the image will become lighter.
3. Choose between three light source types:

Spot is a directional light source casting rays inside a cone. The size and shape of this cone is controlled by the Divergence parameter. The altitude of the light source is adjusted via the Altitude slider. Imagine illuminating your image with a "virtual" flashlight. This effect is produced by the spot light source:

Omni is a point light source casting rays in all directions. It produces the effect of a light bulb placed at some distance from your image:

Parallel is a light source placed infinitely far. It produces the effect of sun rays going in parallel and falling on the image under the same angle. The parallel light source will produce beautiful effects only if the texture channel in the Surface options tab is switched on.

Intensity is the common parameter for all the light sources. It controls the brightness of the illuminated region. The position of the light source along with other several parameters can be changed by dragging the light source control points inside the preview window. The color of every light source can also be changed.

Surface Options tab:

These controls allow adjusting image surface light reflection properties:

1. The Diffuse and Specular sliders control whether the surface of your image is dull or shiny. Drag the sliders to alter the surface characteristics of the image.
2. Check the Use texture channel box to apply embossing effects to your image. You can select red, blue or green Texture channel. Drag the Height slider to the right to increase the embossing effect.

The Process button below the adjusting toolbar allows you to apply the changes you've specified to your image.
The Original image button allows you to jump to the original image.


Working with the Program

There are three simple steps to add creative lighting effects to your images:

Step 1:

Loading an image.

To load an image file do one of the following:

· Select the File >> Open item in the menu bar.

· Click the Open image button on the main toolbar

· Use the Ctrl+O shortcut.

· Just drag and drop a file into the image window.

Step 2:

Adding lighting effects.

· Click the Add button on the Light Sources tab and specify the desired light source type. Drag the parameters sliders below the Light Source type radio buttons to achieve the best effect. Drag the Ambient light slider to increase / decrease image brightness. Change the light color if necessary. Add as many light sources as you like. To remove any light source, highlight it and click the Remove button.

adding light sources

· Click the Surface options tab to adjust image surface light reflection properties if necessary. Drag the Diffuse and Specular sliders to make image surface look dull or shiny. Check the Use texture channel box to apply embossing effects to your image. You can select red, blue or green Texture channel. Drag the Height slider to the right to increase the embossing effect.

Adjust the options according to your requirements and click the Process button for the changes to take effect.
To revert to the original image, click the Original Image button.

Note:
While working with images, you can zoom them in and out.

To zoom in, do one of the following:

· Select the View >> Zoom in item in the menu bar.

· Click the Zoom in button on the main toolbar.

· Scroll down the mouse wheel.

To zoom out, do one of the following:

· Select the View >> Zoom out item in the menu bar.

· Click the Zoom out button on the main toolbar.

· Scroll up the mouse wheel.

To return to the actual size, do one of the following:

· Select the View >> Actual size item in the menu bar.

· Click the Actual size button on the main toolbar.

Step 3:

Saving the image.

To save the processed image do one of the following:

· Select the File >> Save as item in the menu bar.

· Select the File >> Resize and Save as item in the menu bar if you want to resize your image.

· Click the Save button on the main toolbar.

· Use the Ctrl+S shortcut

Note:
You can save a file in one of the three suggested formats (bmp, jpg, png).
If you save an image as a jpg file, you can specify image quality in the appearing dialog box.


Using Light Settings

The new version of Light Artist has been enhanced to give you an opportunity to reproduce an effect you like in a different image. Also it comes with built-in presets to demonstrate the full range of possibilities of this handy and powerful tool.

1. Using built-in presets:

Select the Light Settings item in the menu bar. Choose any preset from the drop-down list. The changes will be immediately displayed in the preview image. Click Process to apply them to your image.

2. Saving and loading your own settings:

If you find the effects you create interesting, you can save them so that you could apply them later to your other photos. After specifying the changes select Light Settings > Save in the menu bar. The pop-up dialog window will prompt you to save your settings as a .las file. Specify the file name and the destination folder and click Save.

Later you can apply any of the effects you have saved to other images. After loading an image select Light Settings > Load in the menu bar. Select the parameter file you want to load and click Open.

3. Reproducing Light Artist Gallery effects.

Amazed by our gallery? Now you can reproduce the effects used to create the Light Artist Gallery and apply any of them to your own pictures within a couple of clicks. Follow the instructions on our gallery page and enjoy your Light Artist!


Contacts

VicMan Software is a software development company that has a history of successful software releases for more than five years. The company is particularly well-known for the following superb-quality products: Active Email Monitor, VCW VicMan's Photo Editor, JPEG Enhancer, Red Eye Remover, Anti Red Eye and a variety of smaller products.

Other products by VicMan Software:

Check out other VicMan Software products on our website:
http://www.vicman.net/

· Active Email Monitor is a powerful utility that comprises a multi-account email checker, an antispam filter and a mailbox cleaner. It also serves as an antivirus tool that will protect your mailbox from the email viruses and worms, such as Melissa, ILOVEYOU and more. Read more
· VCW VicMan's Photo Editor is a versatile image editor with an intuitive skinnable interface and a variety of features. This powerful application is user-friendly, offering the users the simplicity of the image editing, a high productivity and easy customizing abilities. Read more
· And more

Contacts:

Sales contacts: sales@vicman.net

Marketing contacts:marketing@vicman.net

Support contacts: support@vicman.net


Troubleshooting

We would very much appreciate you contacting us if you experience any problems while working with Batch AutoCorrector. Your cooperation will help the program to get even better.

The address for reporting is bugreport@vicman.net

Please include the following information in your message:

· The version of the Windows system you are using.
· Your hardware specifications, such as CPU model, the operating memory amount, etc.
· Description of the problem you have encountered.


License Agreement
Previous Top

All copyrights to Light Artist are owned by VicMan Software.

Light Artist is provided to you free of charge. Should you accept the terms of this agreement, VicMan Software will grant you the personal and non-exclusive right to install and use the software.

Light Artist or any other materials provided in this package may not be modified in any way. You may NOT upload the software to a freeware or shareware site without first receiving written permission from VicMan Software.

No parts of Light Artist or other files provided in this package may be reproduced in part or in whole. You may not remove any copyright or other proprietary notice from Light Artist. You may not reverse engineer, decompile, or disassemble Light Artist.

Disclaimer

Light Artist IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.

IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

Trademarks

Any product or brand names mentioned in Light Artist and associated manuals and files are trademarks or registered trademarks of their respective owners.

YOU ACKNOWLEDGE THAT YOU HAVE READ THIS AGREEMENT, UNDERSTAND IT, AND AGREE TO BE BOUND BY ITS TERMS AND CONDITIONS. YOU FURTHER AGREE THAT IT IS THE COMPLETE AND EXCLUSIVE STATEMENT OF THE AGREEMENT BETWEEN US THAT SUPERSEDES ANY PROPOSAL OR PRIOR AGREEMENT, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS BETWEEN US RELATING TO THE SUBJECT MATTER OF THIS AGREEMENT.

Publisher: VicMan Software
Website: http://www.vicman.net/
Email: support@vicman.net